body {background-color: #000000;background-image: url('space.gif')}
p {font-family: arial narrow;font-size: 12pt;color: #ffff00;text-indent: 10px}
p.caption {font-family: arial narrow;font-size: 10pt;color: #ffff00;font-style: italic;text-indent: 0px}
p.head {font-size: 14pt;font-weight: bold}
p.date {font-size: 14pt;font-weight: bold;color: #00ffaa}
h1 {font-family: arial;font-size: 20pt;color: #ffff00;text-indent: 0px;font-weight: bold}
span.big {font-size: 36pt}
span.green {color: #00aa00;font-weight: bold}
span.yellow {
  color:#ffff00;font-family: arial narrow;font-size: 10pt;
}


span.head {font-family: arial narrow;font-size: 14pt;font-weight: bold;color: #ffff00}
span.date {font-family: arial narrow;font-size: 14pt;font-weight: bold;color: #00ffaa}
a:link {color: #ff00ff;text-decoration: none}
a:hover {color: #ff00ff;text-decoration: underline}
a:visited {color: #cc00cc;text-decoration: none}
a:active {color: #ff00ff;text-decoration: none}
img {border-style: none}
img.b {border-style: solid;border-color: #ff00ff;border-width: thin}
